/* Globals */
.add-top-10 {margin-top:10px;}
.add-top-20 {margin-top:20px;}
.add-top-30 {margin-top:30px;}
.add-top-40 {margin-top:40px;}
.add-top-50 {margin-top:50px;}

.add-bottom-10 {margin-bottom:10px;}
.add-bottom-20 {margin-bottom:20px;}
.add-bottom-30 {margin-bottom:30px;}
.add-bottom-40 {margin-bottom:40px;}
.add-bottom-50 {margin-bottom:50px;}

.remove-top-10{margin-top:-10px;}
.remove-top-20{margin-top:-20px;}
.remove-top-30{margin-top:-30px;}
.remove-top-40{margin-top:-40px;}
.remove-top-50{margin-top:-50px;}

.remove-bottom-10{margin-bottom:-10px;}
.remove-bottom-20{margin-bottom:-20px;}
.remove-bottom-30{margin-bottom:-30px;}
.remove-bottom-40{margin-bottom:-40px;}
.remove-bottom-50{margin-bottom:-50px;}

.border-btm {
	padding-bottom:30px;
	box-shadow: 0 70px 50px -40px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 70px 50px -40px rgba(0,0,0,0.1); 
	-moz-box-shadow: 0 70px 50px -40px rgba(0,0,0,0.1);
}
html {height:100%;min-height:100%;}
body{min-height:100%;}
body {
	background:url(../images/beams-sml.jpg) no-repeat center top fixed #000000;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.row.bg-white {background-color:#FFFFFF;}
.snug {margin-left: 0px; margin-right: 0px;}
.top-border {border-top: 3px solid #e51937;}
.btm-border {border-bottom: 3px solid #e51937;}

/* Header */
#head {
	text-align: center;
	padding-top:0px;
	color:white;
	font-family:"Open sans", Helvetica, Arial;
	font-weight:300;
}

#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
	#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:white; line-height:1.15em; } 
	#head .tagline { color:rgba(255,255,255,0.75); margin-bottom:25px; }
		#head .tagline a { color:#fff; } 
	#head .btn { margin-bottom:10px;}
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 1px #fff; -moz-box-shadow:inset 0px 0px 0px 1px #fff; box-shadow:inset 0px 0px 0px 1px #fff; background: transparent; }
			#head .btn-default {-webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out;}


#head {
	background:url(../images/header-master-fx.jpg) no-repeat center top scroll #000;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height:930px;
}
.power-cal a {
    float: right;
    padding-right: 15px;
    color: #E51937;
    margin-top: -34px;
}
.pull-right {width:68%;}
#pagesize {
    width: 1170px;
    margin: 0 auto;
}
.columnPanel ul li a {color: #E51937;}
table.ts2 td {
    width: 30%;
    text-align: center;
}
table.ts2 th {
    text-align: center;
}
table.tablecontent table {
    background: #ddd;
}
.power-cal1 a {
    float: right;
    padding-right: 15px;
    color: #E51937;
    margin-top: -30px;
}
@media (max-width:1200px){
	#head {
		background:url(../images/header-master-fx.jpg) no-repeat center top scroll #000;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		min-height:720px;
	}
}

@media (max-width: 1000px) {
	#head {
		background:url(../images/header-master-fx.jpg) no-repeat center top scroll #000;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		min-height:650px;
	}
	#head .lead { font-size: 34px; }
	#nav ul.nav li a {font-size:13px; padding:15px 10px;}
}

@media (max-width: 767px) {
	#head {
		background:url(../images/header-master-fx_mob.jpg) no-repeat center top scroll #000;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		min-height:620px;
	}
	#head .lead { font-size: 34px; }
}

@media (max-width: 480px) {
	#head {
		background:url(../images/header-master-fx_mob.jpg) no-repeat center top scroll #000;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		min-height:445px;
	}
	#head .lead { font-size: 34px; }
}


/* Autohide navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }

/* Master Beam */

.master-beam {
	background:url(../images/master-beam.jpg) no-repeat top right #000000;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	height:250px;
	margin: 0px;
	padding: 0px;
}
@media (min-width:1200px){

}
@media (max-width:992px){
	.master-beam {
		background:url(../images/master-beam.jpg) no-repeat -200px top #000000;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 190px;
	}
}

@media (max-width: 767px) {
	.master-beam {
		background:url(../images/master-beam.jpg) no-repeat -280px top #000000;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 160px;
	}
}

@media (max-width: 480px) {
	.master-beam {
		background:url(../images/master-beam.jpg) no-repeat -145px top #000000;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 90px;
	}
}

/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }


/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
small.reg {font-size:40%;}
.dark {color:#333333 !important;}
.red {color:#E51937 !important;}
.white {color:#FFFFFF;}
.thin { font-weight:300; }
.thick { font-weight: 700;}
.heavy {font-weight: 800;} /* NEED TO DOWNLOAD. SEE HEAD.PHP */
.model {font-style:italic;}
.model span {font-weight:700;}
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }

/* Collapse Panels */
h4.panel-title > a {display:block;}



@media (max-width: 480px) {
	h1, .h1 {}
	h2, .h2 {}
	h3, .h3 {}
	h4, .h4 {}
	h5, .h5 {}
}

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }

.remote {
	background:url(../images/icons/remote.png) no-repeat right top transparent;
	display:block;
	width: 80px;
	height: 112px;
	position: absolute;
	top: 0px;
	right: 0px;
}

img { max-width:100%; }
#map img {max-width:none;}
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

#back-to-top.affix-top {
	position: absolute; /* allows it to "slide" up into view */
    bottom: -82px;
    right: 10px;
}
#back-to-top.affix {
	position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px;
    right: 10px;
}
#back-to-top a.btn {
	padding: 10px 15px;
}
/* Main content block */
.maincontent { }

/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; }
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

/* Footer */
.footer1 { background: #232323; padding: 30px 0 0 0; font-size: 12px; color: #999; }
	.footer1 a { color: #ccc; }
		.footer1 a:hover {color: #fff; }
	.footer1 .widget { margin-bottom:30px; }		
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #ccc; margin: 0 0 20px; }
	.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
		.footer1 .entry-meta a { color: #333333; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
	.follow-me-icons { font-size:30px; }		
		.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #191919; padding: 15px 0; color: #777; font-size: 12px; }
	.footer2 a { color: #aaa; }
		.footer2 a:hover { color: #fff; }
		.footer2 p { margin: 0; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }		
	
.footer3 { background: #020202; color:#CCC; padding: 15px 0; color: #777; font-size: 12px; }
	.footer3 a { color: #aaa; }
		.footer3 a:hover { color: #fff; text-decoration:none; }
		.footer3 p { margin: 0; }